package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebatchpreviousprocess;
import com.qsoft.rs.sincoar.dto.TgenebatchpreviousprocessDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebatchpreviousprocessMapper {

    TgenebatchpreviousprocessMapper INSTANCE = Mappers.getMapper(TgenebatchpreviousprocessMapper.class);

    Tgenebatchpreviousprocess getEntidad(TgenebatchpreviousprocessDTO tgenebatchpreviousprocess);

    TgenebatchpreviousprocessDTO getDto(Tgenebatchpreviousprocess tgenebatchpreviousprocess);

}